<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW7 - Showing list items</title>
  </head>
  <body>
    <h1>HW7 - Showing list items</h1>
    <div class="container"></div>

    <script src="./script/index.js" defer></script>
  </body>
</html>
